Subject: RE: 180 day moratorium on power plant applications
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 15:02:00 -0700 (PDT)

I talked to Bill Butler after this came out. Bill and Judge Miller supposedly advised the Governor that this moratorium was not a good idea. I suggested to Bill that LG&E was behind this, but he told me that the Gov is also planning a Senate run, and that this move is related. I also mentioned this to Johnny Hayes. Between Bill and Johnny, I should be able to get more info. Bill also told me he was named to the State energy committee.

We are working on Calvert, but as we have already applied for an air permit, we are only potentially affected to the extent we modify the equipment in our application. As such, I would like to see the text of the Governor's order to determine if equipment changes for applications already submitted would be precluded. Dave Kellermeyer / Scott Churbock are also looking into this.

As you know, we face a similar moratorium in Georgia. I have asked Johnny Hayes to find out if there is any movement in TN with respect to a moratorium.

I think for right now, my group's main need is to (i) understand the KY moratorium and whether it precludes us from changing equipment in our air permit application; (ii) whether a moratorium could spread to TN (we have a couple more sites we're working on there); and (iii) if we can leverage any political connections in GA to help us navigate the particulars of that state's moratorium.  

Barbara, toward that end, it would be helpful if you would contact Raimund Grube (x 3-0433) on Georgia, and Chris Booth (x 5-3364) on Tennessee. I'd like you to work with them and Churbock / Kellermeyer on answering these three questions.

Thanks much.

Ben

 -----Original Message-----
From: 	Hueter, Barbara  
Sent:	Monday, June 25, 2001 11:08 AM
To:	Ben Jacoby/HOU/ECT@ENRON
Cc:	Migden, Janine; Shapiro, Richard
Subject:	KY: 180 day moratorium on power plant applicationsq

Effective June 20th, Governor Patton issued an Executive Order directing state agencies to temporarily suspend the acceptance of applications for new electric generating facilities.  The Governor also ordered the PSC and NREPC (Natural Resources and Environmental Protection Cabinet)  to study a variety of environmental and energy issues and report their findings to him by December 7th.  

The Governor stated 3 concerns in his press release: reliable cheap energy, the potential effects of additional air emissions and the effect of new plants on the supply grid. His quote suggests that he is naturally looking out for local interests: "We must strive to strike a balance between our energy needs, our ability to generate energy for others and our commitment for a clean, safe environment."  And then he also directs the agencies to pay particular attention to the utilization of KY coal.

Ben, As I understand it, you still are working on Calvert City.  Please advise as to whether or not you want us to monitor the agencies' as they study the issue -- and to what extent.

In other news, the Governor has also created the Kentucky State Energy Policy Advisory Board to develop a state energy policy.  He has just named committee members but they have not begun work yet.